/*	
    font-family:'AvenirLTW01-95Black';
    font-family:'AvenirLTW01-55Oblique';
    font-family:'AvenirLTW01-85Heavy';
	font-family:'AvenirLTW01-85HeavyOblique';
	font-family:'AvenirLTW01-65MediumOblique';
	font-family:'AvenirLTW01-45BookOblique';
	font-family:'AvenirLTW01-55Roman';
	font-family:'AvenirLTW01-95BlackOblique';
    font-family:'AvenirLTW01-35Light';
    font-family:'AvenirLTW01-45Book';
    font-family:'AvenirLTW01-65Medium';
	font-family:'AvenirLTW01-35LightOblique';
    */

@font-face {
  font-family: 'AvenirLTW01-95Black';
  src: url('../../fonts/c/avenir/AvenirLTW01-95Black.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-55Oblique';
  src: url('../../fonts/c/avenir/AvenirLTW01-55Oblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-85Heavy';
  src: url('../../fonts/c/avenir/AvenirLTW01-85Heavy.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-85HeavyOblique';
  src: url('../../fonts/c/avenir/AvenirLTW01-85HeavyOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-65MediumOblique';
  src: url('../../fonts/c/avenir/AvenirLTW01-65MediumOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-45BookOblique';
  src: url('../../fonts/c/avenir/AvenirLTW01-45BookOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-55Roman';
  src: url('../../fonts/c/avenir/AvenirLTW01-55Roman.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-95BlackOblique';
  src: url('../../fonts/c/avenir/AvenirLTW01-95BlackOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-35Light';
  src: url('../../fonts/c/avenir/AvenirLTW01-35Light.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-45Book';
  src: url('../../fonts/c/avenir/AvenirLTW01-45Book.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-65Medium';
  src: url('../../fonts/c/avenir/AvenirLTW01-65Medium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTW01-35LightOblique';
  src: url('../../fonts/c/avenir/AvenirLTW01-35LightOblique.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}


